Subject: Re: bug#16816: 24.3.50; erroneous docstring in with-temp-buffer-window

From: martin rudalics <[email-masked]>
Date: Thu, 27 Feb 2014 21:00:36 +0100

> BTW, the docstring of with-help-window isn't exactly clear to me...
 >
 >   Display buffer with name BUFFER-NAME in a help window evaluating BODY.
 >
 > Evaluating BODY in a help window? What does this mean?

Drew's getting old.  Such an awful doc-string and he apparently never
complained ...

I'll have to fix the info entry too.  It doesn't even say that the
buffer gets displayed.

martin